.App {
  text-align: center;
}

.App-header {
  display: flex;
  flex-direction: column;
  align-items: center;
  color: white;
  margin-bottom: 12px;
}

.App-section {
  display: flex;
  flex-direction: column;
  align-items: center;
  color: white;
}
